{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [
    {
      "name": "Python: Current File",
      "type": "python",
      "request": "launch",
      "program": "${file}",
      "console": "integratedTerminal",
      "cwd": "/workspace/server-or-tools/src",
      "justMyCode": true,
    },
    {
      "name": "Python: or-tool server",
      "type": "python",
      "request": "launch",
      "program": "/workspace/server-or-tools/src/app.py",
      "cwd": "/workspace/server-or-tools/src",
      "console": "integratedTerminal"
    }
  ]
}